<!DOCTYPE html>
<html lang="de">

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="style.css">
	<title>Informationen für Teilnehmende an PIA-SHIP</title>
</head>

<body>
	<div>
		<h1>Impressum</h1>
		<div>
			<div>
				<p><strong>Universitätsmedizin Greifswald</strong><br />
					Körperschaft des öffentlichen Rechts<br />
					Fleischmannstraße 8 <br />
					17475 Greifswald
				</p>
				<p>Telefon: 03834 86-0 <br>Web: <a href="http://www.medizin.uni-greifswald.de"
						target="_blank">www.medizin.uni-greifswald.de</a> </p>
			</div>
		</div>
	</div>
	<div>
		<h2>Vorstand:</h2>
		<div>
			<div>
				<p>Prof. Dr. Uwe Reuter, Vorstandsvorsitzender / Ärztlicher Vorstand<br />
					Toralf Giebe, Kaufmännischer Vorstand<br />
					Prof. Dr. Karlhans Endlich, Wissenschaftlicher Vorstand<br />
					Aufsichtsratsvorsitzender: Dr. Tillmann Schweinfurth<br />
					Dr. Juliane Huwe komm. Kanzlerin der Universität Greifswald, Beratendes Mitglied der Hochschule</p>
			</div>
		</div>
	</div>
	<div>
		<h2>Zuständige Aufsichtsbehörde:</h2>
		<div>
			<div>
				<p>Ministerium für Bildung, Wissenschaft und Kultur Mecklenburg-Vorpommern </p>
			</div>
		</div>
	</div>
	<div>
		<h2>Inhaltlich Verantwortlicher:</h2>
		<div>
			<div>
				<p>Prof. Dr. Uwe Reuter, Vorstandsvorsitzender / Ärztlicher Vorstand<br><br> </p>
			</div>
		</div>
	</div>
	<div>
		<h2>Zuständige Kammern:</h2>
		<div>
			<div>
				<p><a href="http://www.zaekmv.de/" target="_blank">Ärztekammer M-V<br />Zahnärztekammer M-V <br /></a>
					<a href="http://www.akmv.de/" target="_blank">Apothekerkammer M-V </a> </p>
			</div>
		</div>
	</div>
	<div>
		<h2>Berufsrechtliche Regelungen</h2>
		<div>
			<div>
				<p><a href="http://www.aekmv.de/upload/file/aerzte/Recht/Rechtsquellen/Berufsordnung_5_6_Aenderung.pdf"
						target="_blank">Berufsordnung der Ärztekammer</a> <a
						href="https://www.zaekmv.de/fileadmin/Redaktion/PDF_Satzungen_Ordnungen/2_Berufsordnung.pdf"
						target="_blank"><br>Berufsordnung der Zahnärztekammer</a> &nbsp;</p>
			</div>
		</div>
	</div>
	<div>
		<h2>Umsatzsteuer-Identifikationsnummer gemäß § 27a Umsatzsteuergesetz:</h2>
		<div>
			<div>
				<p>DE 227 825 354 </p>
			</div>
		</div>
	</div>
	<div>
		<h2>Design und Programmierung:</h2>
		<div>
			<div>
				<div>
					<h3>PIA</h3>
					<div>
						<div>
							<p>das PIA Entwicklerteam (<a href="https://github.com/hzi-braunschweig/pia-system" target="_blank">PIA-Homepage</a>)</p>
						</div>
					</div>
				</div>
				<div>
					<h3>Weitere Programmierung:</h3>
					<div>
						<div>
							<p>Jörg Henke (Abt. SHIP-KEF, Email: <a href="mailto:joerg.henke@med.uni-greifswald.de">joerg.henke@med.uni-greifswald.de</a>)</p>
							<p>Justinas Palmstedt</p>
						</div>
					</div>
				</div>
				<div>
					<h3>Ansprechpartner:</h3>
					<div>
						<div>
							<p>Prof. Dr. rer. med. Dr. phil. Carsten Oliver Schmidt (Abt. SHIP-KEF, Email: <a href="mailto:carsten.schmidt@uni-greifswald.de">carsten.schmidt@uni-greifswald.de</a>)</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div id="c2415">
		<h2>Urheberrechtliche Hinweise:</h2>
		<div>
			<div>
				<p>Die Inhalte der Website sind urheberrechtlich geschützt. Jede Verwertung außerhalb der Grenzen des
					Urheberrechtsgesetzes ist ohne Zustimmung der Verfasser unzulässig und strafbar. </p>
			</div>
		</div>
	</div>
	<div>
		<h2>Bestimmungen und Gesetze:</h2>
		<div>
			<div>
				<p>Der Autor übernimmt keinerlei Gewähr für die Aktualität, Korrektheit, Vollständigkeit oder Qualität der
					bereitgestellten Informationen. Haftungsansprüche gegen den Autor, welche sich auf Schäden materieller
					oder ideeller Art beziehen, die durch die Nutzung oder Nichtnutzung der dargebotenen Informationen bzw.
					durch die Nutzung fehlerhafter und unvollständiger Informationen verursacht wurden, sind grundsätzlich
					ausgeschlossen, sofern seitens des Autors kein nachweislich vorsätzliches oder grob fahrlässiges
					Verschulden vorliegt.<br />
					Alle Angebote sind freibleibend und unverbindlich. Der Autor behält es sich ausdrücklich vor, Teile der
					Seiten oder das gesamte Angebot ohne gesonderte Ankündigung zu verändern, zu ergänzen, zu löschen oder die
					Veröffentlichung zeitweise oder endgültig einzustellen.<br />
					Bei direkten oder indirekten Verweisen auf fremde
					Webseiten (&quot;Hyperlinks&quot;), die außerhalb des Verantwortungsbereiches des Autors liegen, würde
					eine Haftungsverpflichtung ausschließlich in dem Fall in Kraft treten, in dem der Autor von den Inhalten
					Kenntnis hat und es ihm technisch möglich und zumutbar wäre, die Nutzung im Falle rechtswidriger Inhalte
					zu verhindern.<br />
					Der Autor erklärt hiermit ausdrücklich, dass zum Zeitpunkt der Linksetzung keine illegalen
					Inhalte auf den zu verlinkenden Seiten erkennbar waren. Auf die aktuelle und zukünftige Gestaltung, die
					Inhalte oder die Urheberschaft der verlinkten/verknüpften Seiten hat der Autor keinerlei Einfluss. Deshalb
					distanziert er sich hiermit ausdrücklich von allen Inhalten aller verlinkten /verknüpften Seiten, die nach
					der
					Linksetzung verändert wurden. Diese Feststellung gilt für alle innerhalb des eigenen Internetangebotes
					gesetzten Links und Verweise sowie für Fremdeinträge in vom Autor eingerichteten Gästebüchern,
					Diskussionsforen, Linkverzeichnissen, Mailinglisten und in allen anderen Formen von Datenbanken, auf deren
					Inhalt externe Schreibzugriffe möglich sind. Für illegale, fehlerhafte oder unvollständige Inhalte und
					insbesondere für Schäden, die aus der Nutzung oder Nichtnutzung solcherart dargebotener Informationen
					entstehen, haftet allein der Anbieter der Seite, auf welche verwiesen wurde, nicht derjenige, der über
					Links
					auf die jeweilige Veröffentlichung lediglich verweist. <br /><br /> </p>
			</div>
		</div>
	</div>
</body>

</html>